readdir
scandir
Directory Functions
PHP Manual

# rewinddir

(PHP 4, PHP 5)

rewinddir — Rewind directory handle

### Description

void rewinddir ([ resource `$dir_handle` ] )

Resets the directory stream indicated by `dir_handle` to the beginning of the directory.

### Parameters

`dir_handle`

  The directory handle resource previously opened with opendir(). If the directory handle is not specified, the last link opened by opendir() is assumed.

readdir
scandir
Directory Functions
PHP Manual